header {
	background-image: url("background-website-480.jpg");
	height: 770px;
	position: relative;
}

#headmast-fade {
	background-image: url("background-website-gradient-480.png");
	width: 100%;
	height: 494px;
	position: absolute;
	top: 585px;
}

#belowlogo {
	width: 199px;
	height: 143px;
	padding-top: 68px;
}

#trailer {
	width: 480px;
	height: 270px;
}

#media-pack, #media-pack img {
	width: 179px;
	height: 23px;
	padding-top: 10px;
}

.screenshot-container, .screenshot-container img {
	width: 269px;
	height: 227px;
}

#floodedcave {
	left: -128px;
	margin-top: 75px;
}

#combat1 {
	left: 128px;
	top: -56px;
}

#battlefield {
	left: -128px;
	top: -113px;
}

#combat2 {
	left: 94px;
	top: -169px;
}

#apparatus {
	left: -113px;	
	top: -225px;
}

#abyss-container {
	background-image: url("abyssON-480.png");
}

#slogan
{
	width: 366px;
	padding-top: 975px;
	z-index: 3;
}

footer 
{
	padding-top: 38px;
}

footer div
{
	margin-bottom: 38px;
    font-size: 0;
    letter-spacing: -1px;	
    white-space-collapsing:discard;
}

footer img
{
	margin-left: 13px;
	margin-right: 13px;	
}

#social img
{
	margin-left: 6px;
	margin-right: 6px;
}
#awards img
{
	margin-left: 9px;
	margin-right: 9px;
} 

#team 
{
	margin-bottom: 38px;
}

#crest 
{ 
	margin-bottom: 56px; 
}

/* FOOTER IMAGES */

#capy { width: 36px; }
#jim { width: 82px; }
#dtoid { width: 59px; }
#hardcoregamer { width: 68px; }
#gamecritics { width: 75px; }
#gi { width: 45px; }
#ign { width: 56px; }
#polygon { width: 47px; }
#steam { width: 87px; }
#xboxone { width: 135px; }
#social img { width: 20px; }
#crest { width: 40px; }

/* DECORATIONS */

#decorations { top: 1041px; }

#dust-single img { width: 3px; height: 4px; }

#dust-single-1 { left: 93px; top: 43px; } 
#dust-single-2 { left: 294px; top: 49px; } 
#dust-single-3 { left: 255px; top: 327px; } 
#dust-single-4 { left: -310px; top: 421px; } 
#dust-single-5 { left: 57px; top: 552px; } 

#dust-triad img { width: 59px; height: 44px; }

#dust-triad-1 { left: -169px; top: 36px; } 
#dust-triad-2 { left: -324px; top: 123px; } 
#dust-triad-3 { left: 187px; top: 206px; } 
#dust-triad-4 { left: 19px; top: 241px; } 

#dust-quartet img { width: 87px; height: 58px; }

#dust-quartet-1 { left: -11px; top: 71px; } 
#dust-quartet-2 { left: 185px; top: 146px; } 

#diamond-single img { width: 5px; height: 5px; }

#diamond-single-1 { left: -269px; top: 95px; } 
#diamond-single-2 { left: 68px; top: 186px; } 
#diamond-single-3 { left: 188px; top: 197px; } 
#diamond-single-4 { left: -281px; top: 267px; } 
#diamond-single-5 { left: 267px; top: 404px; } 
#diamond-single-6 { left: -68px; top: 410px; } 
#diamond-single-7 { left: 299px; top: 428px; } 
#diamond-single-8 { left: -219px; top: 442px; } 
#diamond-single-9 { left: -308px; top: 463px; } 
#diamond-single-10 { left: 137px; top: 550px; } 
#diamond-single-11 { left: -327px; top: 599px; } 
#diamond-single-12 { left: 17px; top: 604px; } 
#diamond-single-13 { left: -89px; top: 674px; } 
#diamond-single-14 { left: 242px; top: 727px; } 
#diamond-single-15 { left: -302px; top: 693px; } 
#diamond-single-16 { left: -22px; top: 763px; } 
#diamond-single-17 { left: 211px; top: 791px; } 
#diamond-single-18 { left: -327px; top: 600px; } 
#diamond-single-19 { left: -174px; top: 689px; } 
#diamond-single-20 { left: 12px; top: 853px; }

#diamond-duo img { width: 19px; height: 5px; }

#diamond-duo-1 { left: -66px; top: 727px; } 
#diamond-duo-2 { left: 267px; top: 859px; } 
#diamond-duo-3 { left: 186px; top: 911px; } 

#lil-jabber { left: 188px; top: 488px; width: 137px; height: 79px; } 
#large-jabber { left: -334px; top: 909px; width: 208px; height: 136px;  } 

#eye-small img { width: 60px; height: 46px; }

#eye-small-1 { left: 8px; top: 1013px; } 
#eye-small-2 { left: 197px; top: 1091px; } 

#eye-medium { left: -143px; top: 1072px; width: 71px; height: 53px; } 

#eye-large { left: 59px; top: 1143px; width: 87px; height: 63px;  } 

/* END DECORATIONS */